<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./../static/css/style.css"/>
    <title>Hi</title>
</head>
<body>
    <h1>Hi, {{name}}!</h1>
    <img src="./../static/img/pisic.jpg">
</body>
</html>